GCM-VIEWER(1)

NAME
gcm-viewer - GNOME Color Manager Profile Viewer Tool

SYNOPSIS
gcm-viewer [ --verbose ]

DESCRIPTION

This manual page documents briefly the gcm-viewer command.

gcm-viewer allows you to view properties of ICC files.

SEE ALSO

gcm-import

gnome-control-center

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.